@media(min-width:1200px){
	.font-header,
	.font-header::placeholder,
	.font-header:before,
	.font-header:after {
		font-family: 'Gilroy', sans-serif;
	}
	.font-basic,
	.font-basic::placeholder,
	.font-basic:before,
	.font-basic:after {
		font-family: 'Roboto', sans-serif;
	}
	body {
		font-family: 'Roboto', sans-serif;
	}
	#header {
		background-color: rgba(17, 61, 153, 0.4);
		transition: background-color .35s;
	}
	#header.isScrolled {
		background-color: rgb(17, 61, 153);
	}
	.h-logo {
		margin-right: 65px;
	}
	.social-links a {
		opacity: .35s;
	}
	.social-links a:hover {
		opacity: .7;
	}
	.phone-link,
	.main-nav .item-link,
	.email-link {
		position: relative;
	}
	.phone-link:before,
	.main-nav .item-link:before,
	.email-link:before {
		content: "";
		display: block;
		width: 0;
		height: 1px;
		background-color: #fff;
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translateX(-50%);
		transition: width .35s;
	}
	.phone-link:hover:before,
	.main-nav .item-link:hover:before,
	.email-link:hover:before {
		width: 100%;
	}
	.main-section {
		min-height: 900px;
		padding: 120px 0 100px;
		margin-top: -80px;
	}
	.main-title {
		font-size: 60px;
		margin: 0 auto 32px;
	}
	.main-section .content {
		font-size: 18px;
		margin: 0 auto 72px;
	}
	.btn {
		font-size: 20px;
		min-height: 64px;
		padding: 16px 32px;
	}
	.btn:hover {
		background-color: rgb(17, 61, 153);
	}
	.btn-main {
		min-height: 80px;
	}
	.page-title {
		font-size: 40px;
		margin: 0 auto 40px;
	}
	.grounds-section {
		padding: 100px 0 128px;
	}
	.gs-list .item:hover .item-title,
	.gs-list .item:hover .item-content {
		color: #222;
	}
	.gs-list .item:hover:before {
		background-color: #009EDB;
	}
	.gs-list .item-title {
		font-size: 20px;
	}
	.consult-section .page-title {
		margin: 0;
	}
	.consult-section .page-title:after {
		width: 62px;
		height: 62px;
		top: -35px;
		right: 90px;
	}
	.process-section {
		padding: 96px 0 88px;
	}
	.proc-list .item {
		min-height: 330px;
		padding: 56px 56px 130px;
	}
	.proc-list .ico {
		width: 230px;
		height: 115px;
		border-radius: 115px 115px 0 0;
		left: calc(50% - 115px);
	}
	.proc-list .ico:before {
		font-size: 60px;
	}
	.proc-list .item img {
		width: 60px;
		height: 60px;
		left: calc(50% - 30px);
	}
	.proc-list .item:hover .ico {
		background-color: #009EDB;
	}
	.proc-list .item:hover .ico:before {
		opacity: 0;
	}
	.proc-list .item:hover .ico-img {
		opacity: 0;
	}
	.proc-list .item:hover .ico-img_hover {
		opacity: 1;
	}
	.consult-section_2 {
		padding: 96px 0 98px;
	}
	.consult-section_2 .text-box {
		font-size: 18px;
		max-width: 590px;
		padding: 10px 0 0;
	}
	.consult-section_2 .title {
		font-size: 28px;
		margin: 0 0 34px;
	}
	.popup-wrapper {
		padding: 60px;
	}
	.reviews-section {
		padding: 100px 0;
	}
	.rw-crsl .item-content {
		font-size: 18px;
		padding: 0 100px; 
	}
	.rw-crsl .item-content:before,
	.rw-crsl .item-content:after {
		width: 54px;
		height: 37px;
	}
	.rw-crsl .item-title {
		font-size: 24px;
	}
	.press-section {
		padding: 96px 0 104px;
	}
	.benefits-section {
		padding: 88px 0 72px;
	}
	.team-section {
		padding: 88px 0 96px;
	}
	.contacts-section {
		margin-top: 80px;
	}
	.bs-crsl .item:hover .item-ico {
		transform: scale(1.1);
	}
	.slick-arrow:hover {
		background-color: #E8E8EA;
	}
	.ps-crsl .item:hover img{
		box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
	}
	.tm-crsl .item img {
		transition: box-shadow .45s, transform .45s;
	}
	.tm-crsl .item:hover img {
		box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
	}
	.tm-crsl .item .item-title {
		transition: color .45s;
	}
	.tm-crsl .item:hover .item-title {
		color: rgb(17, 61, 153)
	}
	.doc-list a {
		transition: box-shadow .45s
	}
	.doc-list a:hover {
		box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
	}
}
	
